HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Error during Vanilla 1 import: "HY093"; also, cannot verify admin account with Chrome

edited August 2010 in Vanilla 2.0 - 2.8
I'm getting an exception type HY093 while importing my Vanilla 1 dump during the Discussion phase.

Also, I've noticed Vanilla would not validate my email+pass under Chrome 5; Pale Moon (a custom build of Firefox) does work, but it stops with the error above.

EDIT: I opened a issue http://github.com/vanillaforums/Garden/issues/issue/531

Comments

  • turns out my webserver has an outdated version of PHP5; the bug probably depends on a parsing bug of PHP itself.
  • TimTim Operations Vanilla Staff
    There was a bug in ZF a while ago where if a column name had an underscore in it, the prepare couldn't find the column.

    Vanilla Forums COO [GitHub, Twitter, About.me]

Sign In or Register to comment.